Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACA

LTB-580

Department: EEIS Affected Products: ADTF 3.6.2, ADTF Calibration Toolbox

3.1.0

Requester's Priority: Low Platform: Ubuntu 18.04 64bit, Windows 10 64bit

Support Level: 3rd Level Topic: CalibrationTB::XCP

Resolution:  FAQ Links:  

Description

Hallo, aktuell kann der XCP Decode/Encode-Filter a2l-Files die im Format "with BOM" gespeichert sind nicht lesen 

a2lWithBomError.png . Da Bosch mir immer wieder solche veralteten files liefert, wäre es sehr hilfreich für mich diese auch lesen zu

können. Wäre es möglich dies in ADTF 3 zu implementieren?

Lösung

Produktticket ACALTB-580 erstellt

History

#1 - 2019-11-15 12:23 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to CalibrationTB::XCP

#2 - 2019-11-18 11:52 - hidden

- Status changed from In Progress to Customer Feedback Required

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACALTB-580

Hi Waldemar,

ich habe dafür ein Ticket erstellt (https://www.cip.audi.de/jira/browse/ACALTB-580), dann wird das umgesetzt.

Grüße,

Martin

#3 - 2019-11-18 12:02 - hidden

Danke

#4 - 2019-11-19 13:25 - hidden

- Project changed from 20 to Public Support

- Subject changed from a2l File "with BOM" lesen to XCP Parser Support for .a2l files with BOM encoding

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Support Level changed from 2nd Level to 3rd Level

#5 - 2020-01-16 15:27 - hidden

- Status changed from To Be Closed to Closed
